% *****************************************************************************
% ********** First page
% *****************************************************************************
\justifying
\begin{titlepage}
\begin{center}
{\LARGE Université Claude Bernard Lyon 1}\\[2.5cm]
\linespread{1.2}\huge {\bfseries Rapport de stage, année de L2}\\
{\large \emph{effectué au \LIP}}\\[1.5cm]
\linespread{1}
{\Large\bf Binjamyn MAIRESSE}\\[1cm]
{\large \emph{Tuteur de stage:} Yves CANIOU}\\ % if applicable
{\Large Du 17/05/2021 au 31/09/2021}\\[1cm]
\vspace{\fill}
{\Large Version du \today}
\end{center}
\end{titlepage}
\newpage